{
  "conda_build_version": "3.18.11",
  "conda_private": false,
  "conda_version": "4.8.3",
  "description": "<strong>LEGAL NOTICE: Use of this software package is subject to the\nsoftware license agreement (as set forth above, in the license section of\nthe installed Conda package and/or the README file) and all notices,\ndisclaimers or license terms for third party or open source software\nincluded in or with the software.</strong>\n<br/><br/>\nEULA: <a href=\"https://opensource.org/licenses/Apache-2.0\" target=\"_blank\">Apache-2.0</a>\n<br/><br/>\n",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "diptorup deb",
      "PokhodenkoSA"
    ]
  },
  "home": "https://github.com/IntelPython/dpctl.git",
  "identifiers": [],
  "keywords": [],
  "license": "Apache-2.0",
  "license_file": "LICENSE",
  "root_pkgs": [
    "readline 8.0 h7b6447c_0",
    "tqdm 4.46.0 py_0",
    "conda 4.8.3 py37_0",
    "libedit 3.1.20181209 hc058e9b_0",
    "tk 8.6.8 hbc83047_0",
    "wheel 0.34.2 py37_0",
    "ruamel_yaml 0.15.87 py37h7b6447c_0",
    "chardet 3.0.4 py37_1003",
    "_libgcc_mutex 0.1 main",
    "python 3.7.7 hcff3b4d_5",
    "sqlite 3.31.1 h62c20be_1",
    "urllib3 1.25.8 py37_0",
    "cffi 1.14.0 py37he30daa8_1",
    "ca-certificates 2020.1.1 0",
    "conda-package-handling 1.6.1 py37h7b6447c_0",
    "pysocks 1.7.1 py37_0",
    "certifi 2020.4.5.1 py37_0",
    "pycparser 2.20 py_0",
    "yaml 0.1.7 had09818_2",
    "libstdcxx-ng 9.1.0 hdf63c60_0",
    "cryptography 2.9.2 py37h1ba5d50_0",
    "zlib 1.2.11 h7b6447c_3",
    "pyopenssl 19.1.0 py37_0",
    "openssl 1.1.1g h7b6447c_0",
    "requests 2.23.0 py37_0",
    "pycosat 0.6.3 py37h7b6447c_0",
    "libffi 3.3 he6710b0_1",
    "ld_impl_linux-64 2.33.1 h53a641e_7",
    "libgcc-ng 9.1.0 hdf63c60_0",
    "setuptools 46.4.0 py37_0",
    "six 1.14.0 py37_0",
    "idna 2.9 py_1",
    "pip 20.0.2 py37_3",
    "xz 5.2.5 h7b6447c_0",
    "ncurses 6.2 he6710b0_1",
    "expat 2.2.9 he1b5a44_2",
    "docutils 0.19 py37h89c1867_0",
    "ripgrep 12.1.1 h516909a_1",
    "importlib_metadata 4.11.4 hd8ed1ab_0",
    "packaging 23.1 pyhd8ed1ab_0",
    "cmarkgfm 0.5.0 py37h4abf009_0",
    "more-itertools 9.1.0 pyhd8ed1ab_0",
    "filelock 3.12.0 pyhd8ed1ab_0",
    "pynacl 1.4.0 py37h8f50634_2",
    "colorama 0.4.6 pyhd8ed1ab_0",
    "traitlets 5.9.0 pyhd8ed1ab_0",
    "conda-build 3.18.11 py37_0",
    "python-fastjsonschema 2.17.1 pyhd8ed1ab_0",
    "requests-toolbelt 1.0.0 pyhd8ed1ab_0",
    "jeepney 0.8.0 pyhd8ed1ab_0",
    "python-dateutil 2.8.2 pyhd8ed1ab_0",
    "readme_renderer 27.0 pyh9f0ad1d_0",
    "pkginfo 1.9.6 pyhd8ed1ab_0",
    "attrs 23.1.0 pyh71513ae_1",
    "junit-xml 1.9 pyh9f0ad1d_0",
    "liblief 0.10.1 he1b5a44_2",
    "libxml2 2.9.10 h68273f3_2",
    "clyent 1.2.2 py_1",
    "soupsieve 2.3.2.post1 pyhd8ed1ab_0",
    "secretstorage 3.3.3 py37h89c1867_0",
    "conda-verify 3.1.1 py37h89c1867_1004",
    "jsonschema 4.17.3 pyhd8ed1ab_0",
    "py-lief 0.10.1 py37hb892b2f_2",
    "patchelf 0.17.2 h58526e2_0",
    "webencodings 0.5.1 py_1",
    "libarchive 3.3.3 hddc7a2b_1008",
    "importlib_resources 5.12.0 pyhd8ed1ab_0",
    "python-libarchive-c 4.0 py37h89c1867_1",
    "pyyaml 5.1.2 py37h516909a_0",
    "paramiko 2.12.0 pyhd8ed1ab_0",
    "psutil 5.7.3 py37hb5d75c8_0",
    "dbus 1.13.0 h4e0c4b3_1000",
    "wheel-filename 1.4.1 pyhd8ed1ab_0",
    "bleach 6.0.0 pyhd8ed1ab_0",
    "markupsafe 1.1.1 py37hb5d75c8_2",
    "jinja2 2.11.3 pyhd8ed1ab_2",
    "jaraco.classes 3.2.3 pyhd8ed1ab_0",
    "beautifulsoup4 4.12.2 pyha770c72_0",
    "bzip2 1.0.8 h516909a_3",
    "twine 3.7.1 pyhd8ed1ab_0",
    "click 8.1.3 py37h89c1867_0",
    "future 0.18.2 py37h89c1867_5",
    "lz4-c 1.9.2 he1b5a44_3",
    "libsodium 1.0.18 h36c2ea0_1",
    "libiconv 1.16 h516909a_0",
    "pytz 2023.3 pyhd8ed1ab_0",
    "typing_extensions 4.6.3 pyha770c72_0",
    "pygments 2.15.1 pyhd8ed1ab_0",
    "zipp 3.15.0 pyhd8ed1ab_0",
    "bcrypt 3.2.0 py37h8f50634_1",
    "keyring 23.9.3 py37h89c1867_0",
    "anaconda-client 1.7.2 py37intel_1",
    "icu 67.1 he1b5a44_0",
    "pyrsistent 0.17.3 py37h4abf009_1",
    "importlib-metadata 4.11.4 py37h89c1867_0",
    "rfc3986 2.0.0 pyhd8ed1ab_0",
    "zstd 1.4.5 h6597ccf_2",
    "nbformat 5.8.0 pyhd8ed1ab_0",
    "pkgutil-resolve-name 1.3.10 pyhd8ed1ab_0",
    "glob2 0.7 py_0",
    "lzo 2.10 h516909a_1000",
    "python_abi 3.7 2_cp37m",
    "jupyter_core 4.11.1 py37h89c1867_0"
  ],
  "summary": "A lightweight Python wrapper for a subset of SYCL API.",
  "tags": []
}